<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="BareCTF running" link_to="../org.eclipse.papyrus.designer.transformation.tracing.library/help/toc-tracing.xml#running">
	<topic label="Bare CTF running" href="html/running.html">
	</topic>
</toc>
